#top-element
{
    position:fixed;
    top:0;
    left:0;
    width:0;
    height:2px;
    background:#ff7100;
    border-radius: 0rem 1rem 1rem 0;
    box-shadow: 0 2px 5px #ff7100;
    z-index: 999;
}
.blur-bg
{
  position: relative;
  background: #fff;
  border: 5px solid #fff;
  padding: 0.5rem;
}
.gallery-btn:is(:focus,:hover,.active)
{
    box-shadow: none !important;
    border-color: #ff7100 !important;
    color: #ff7100 !important;
    background: #fff !important;
}
.short-slider-section
{
    position: relative;
    overflow: hidden;
}

.short-item.item
{
    position: relative;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    aspect-ratio: 1;
    object-fit: cover;
    border-radius: 1rem;
}
.short-item.item .owl-nav.disabled
{
    display: flex !important;
    padding: 1rem;
    justify-content: center;
    align-items: center;
    gap: 1rem;
    color: #f00;
    font-size: 1.3rem;
}

.process-list
{
    position: relative;
    margin: 2rem 0 !important;
    padding: 0 !important;
    list-style: none;
}
.process-list li
{
    position: relative;
    width: 100%;
    background: #eee;
    padding:1rem 2rem !important;
    margin-bottom: 2rem;
}
.process-list li span
{
    position: absolute;
    top: 50%;
    right: 3rem;
    transform: translateY(-50%);
    color: transparent;
    -webkit-text-stroke: 1px #ff7100;
    font-size: 5rem;
    font-weight: 800;        
}
.process-list li h3
{
    color: #ff7100;
    font-weight: 600;
    text-transform: uppercase;
}
.process-list li::after,
.process-list li::before
{
    position: absolute;
    content: var(--icon);
    top: 0;
    left: -100px;
    width: 100px;
    aspect-ratio: 1;
    font-size: 3rem;
    color: #ff7100;
    display: flex;
    justify-content: center;
    align-items: center;
    background: inherit;
    z-index: 1;
    font-family: 'fontAwesome';
}
.process-list li::after
{
    content: '';
    background: #ff7100;
    z-index: 0;
    content: '';
    background: #ff7100;
    transform-origin: top left;
    transform: skewY(15deg);
    z-index: 0;
}


.subscribe-form .form-group input[type='submit']
{
    background: #000 !important;
    border-radius: 0;
    color: #fff !important;
    transition: 0.24s;
    cursor: pointer;
}
.subscribe-form .form-group input[type='submit']:is(:focus,:hover){
    background: #ff7100 !important;
}
.page-image
{
    border: 1px solid darkgreen;
    width: 100%;
    padding: 0.3rem;
    cursor: pointer;
    overflow: hidden;
    aspect-ratio: 1;
}
.page-image img
{
    position: relative;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.4s ease;
}
.page-image:hover img
{
    transform: scale(1.15)rotate(3deg);
}

div:has(.page-image:hover):nth-child(even) img
{
    transform: scale(1.15)rotate(-3deg);
}

.home-slider .owl-stage
{
    pointer-events: none !important;
}
footer{background: #000;}
footer .footer-heads
{
    position: relative;
    border-bottom: 1px solid #ff7100;
    padding-bottom: 0.5rem;
}
footer .footer-heads::before
{
    position: absolute;
    content: '';
    bottom: -3px;
    transition: all 0.3s ease;
    left: 0;
    width: 20%;
    height: 6px;
    background:  #ff7100;
}
footer div.col-md-3
{
    
}
footer div.col-md-3:hover .footer-heads::before
{
    width: 80%;
}
footer .footer-link-list
{
    position: relative;
    list-style: none;
    padding: 0;
    margin: 0;
}
footer .footer-link-list li
{
    position: relative;
}
footer .footer-link-list li a
{
    position: relative;
    display: block;
    padding: 0.5rem;
    padding-left: 1rem;
    color: #fff;
    margin-bottom: 0.4rem;
}
footer .footer-link-list.social-link li a::before
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 1rem;
    content: var(--icon);
    transition-delay: 0.4s;
    transition: 0.24s;
    font-size: 1.2rem;
    font-family: 'fontAwesome';
}
footer .footer-link-list li::before
{
    position: absolute;
    content: '';
    width: 4px;
    height: 100%;
    top: 0;
    transition:all 0.4s ease;
    left: 0;
    z-index: 0;
    background: #fff;
}
footer .footer-link-list li:hover a
{
    color: #000;
}
footer .footer-link-list li:hover::before
{
    width: 100%;
    color: #fff;
}
.scrolling-banner{
    background: #fff;
}
@media(max-width:992px){
    .scrolling-banner{
        background: #000;
        color: #fff;
    }
}